Subject: [ietf-sailors] Fwd: IETF 75 Announced!

From: Lars Eggert <[email-masked]>
Date: Tue, 24 Jun 2008 14:39:18 +0300

Hi,

as a heads-up, a few of us had been discussing to sail from Finland to  
Sweden if the IETF would happen in Stockholm. Since that is confirmed  
know, you might want to block the week before the IETF for that...  
More details later.

Lars

Begin forwarded message:

> From: "ext Ray Pelletier" <[email-masked]>
> Date: June 24, 2008 14:32:57 GMT+03:00
> To: IETF Discussion <[email-masked]>, The IESG <[email-masked]>, IAB <[email-masked] 
> >, Working Group Chairs <[email-masked]>, IAOC <[email-masked]>
> Subject: IETF 75 Announced!
>
> The IAOC is pleased to announce Stockholm as the site for IETF 75  
> from 26 - 31 July 2009. Sweden will hold the European Union  
> presidency at that time. The IETF last met in the city in 1995 at  
> IETF 33. The meeting will be held at the City Conference Centre [http://www.stoccc.se/index.aspx?languageID=5 
> ]
>
> The IAOC and the Internet Society are also very pleased to announce  
> that .SE (The Internet Infrastructure Foundation) will be be the  
> Host for IETF 75. [http://iis.se/] .SE is responsible for the top- 
> level Swedish Internets domain, .se. The core business is the  
> registration of domain names and the administration and technical  
> operation of the national domain name registry, at the same time  
> as .SE promotes the positive development of the Internet in  
> Sweden. .SE is an independent public utility standing on two legs:  
> domain name operations and development of the Internet. The surplus  
> from the registration of domain names is used to finance projects  
> that contribute to the Internet’s development in Sweden.
>
> We are now just 33 days away from IETF 72 in Dublin, 27 July - 1  
> August, hosted by Alcatel-Lucent. Registrations have been stronger  
> than IETF 63 in Paris! There is still an opportunity to register at [http://www.ietf.org/meetings/72/ 
> ] . See who has already registered at [https://www.ietf.org/registration/attendance.py 
> ] .
>
> There are still some rooms available at the Citywest Conference  
> Center [http://www.ietf.org/meetings/72/72-hotels.html] And, yes,  
> reservations made online can be cancelled, and room confirmations  
> are available when the reservations are made.
>
> And, did we mention that the Tuesday evening social is at the  
> Guinness Storehouse, Ireland's #1 tourist destination, with a buffet  
> dinner, and that 1/2 of the tickets are already gone? Don't be shut  
> out!
>
> For more about Dublin, you can visit the Alcatel-Lucent's IETF 72  
> Host page at: http://ietf72.alcatel-lucent.com/
>
> Those who may be interested in hosting Anaheim or Atlanta in 2010  
> can find information at http://iaoc.ietf.org/meetings.html and by  
> contacting Drew Dvorshak at [email-masked].
>
> Ray Pelletier
> IETF Administrative Director
>

---

From: Magnus Westerlund <[email-masked]>
Date: Tue, 24 Jun 2008 13:54:35 +0200

Lars Eggert skrev:
> know, you might want to block the week before the IETF for that... More 
> details later.
> 

I also wonder if there would be interest to do a one day sailing trip 
aboard Helga Holm in Stockholm's archipelago on Saturday after the IETF. 
Helga Holm is a 22,5 m long replica of a ship found in Stockholm that 
origins from around 1325.

Some photos:
http://hem.passagen.se/helga/Galleri/stockholm_750/index.html

I have not yet any idea if it will fit next years program. We also needs 
to be enough people to actually crew her. But if there is interest I can 
work on fixing this.

Cheers

Magnus Westerlund

IETF Transport Area Director & TSVWG Chair
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone +46 8 4048287
Färögatan 6                | Fax   +46 8 7575550
S-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------

---

From: Cullen Jennings <[email-masked]>
Date: Tue, 24 Jun 2008 07:14:25 -0700

On Jun 24, 2008, at 4:54 AM, Magnus Westerlund wrote:

> Lars Eggert skrev:
>> Hi,
>> as a heads-up, a few of us had been discussing to sail from Finland  
>> to Sweden if the IETF would happen in Stockholm. Since that is  
>> confirmed know, you might want to block the week before the IETF  
>> for that... More details later.
>
> I also wonder if there would be interest to do a one day sailing  
> trip aboard Helga Holm in Stockholm's archipelago on Saturday after  
> the IETF. Helga Holm is a 22,5 m long replica of a ship found in  
> Stockholm that origins from around 1325.
>
> Some photos:
> I have not yet any idea if it will fit next years program. We also  
> needs to be enough people to actually crew her. But if there is  
> interest I can work on fixing this.

I would definitely jump at the chance to go out on Helga Holm - and  
sailing from Finland sounds fun too but I will have to see how my time  
lines up as we get closer.

---

From: Tim Polk <[email-masked]>
Date: Tue, 24 Jun 2008 14:52:11 -0400

Magnus,

If you can arrange the Helga Holm I would love to join the crew.  (I  
am game for sailing from Finland as well.)

Tim

On Jun 24, 2008, at 10:14 AM, Cullen Jennings wrote:

>>> as a heads-up, a few of us had been discussing to sail from  
>>> Finland to Sweden if the IETF would happen in Stockholm. Since  
>>> that is confirmed know, you might want to block the week before  
>>> the IETF for that... More details later.
>>
>> trip aboard Helga Holm in Stockholm's archipelago on Saturday  
>> after the IETF. Helga Holm is a 22,5 m long replica of a ship  
>> found in Stockholm that origins from around 1325.
>>
>> Some photos:
> sailing from Finland sounds fun too but I will have to see how my  
> time lines up as we get closer.
>
>
>